Bug 709797 - [abrt] GConf2-2.32.3-1.fc15: g_settings_schema_get_value: Process /usr/bin/gsettings-data-convert was killed by signal 6 (SIGABRT)
[abrt] GConf2-2.32.3-1.fc15: g_settings_schema_get_value: Process /usr/bin/gs...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ee49672072af02082635a4f239b...
:
: 765721 766085 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-01 12:35 EDT by Gabriel Speckhahn
Modified: 2012-08-07 14:25 EDT (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:25:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.07 KB, text/plain)
2012-01-05 19:21 EST, Theodore Lee
no flags Details
File: backtrace (28.08 KB, text/plain)
2012-01-16 08:50 EST, Greg
no flags Details
File: backtrace (28.27 KB, text/plain)
2012-01-19 20:57 EST, Elio Maldonado Batiz
no flags Details
File: backtrace (28.07 KB, text/plain)
2012-01-20 10:30 EST, Greg
no flags Details
File: backtrace (28.11 KB, text/plain)
2012-04-19 19:37 EDT, Brian Morrison
no flags Details
File: backtrace (28.14 KB, text/plain)
2012-05-03 20:02 EDT, Brian Morrison
no flags Details
File: backtrace (28.15 KB, text/plain)
2012-05-07 14:26 EDT, Jérôme Benoit
no flags Details

  None (edit)
Description Gabriel Speckhahn 2011-06-01 12:35:33 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gsettings-data-convert
component:      GConf2
crash_function: g_settings_schema_get_value
executable:     /usr/bin/gsettings-data-convert
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        GConf2-2.32.3-1.fc15
rating:         4
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 6 (SIGABRT)
time:           Sat May 28 12:34:24 2011
uid:            500
username:       gabspeck

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1834]
:[New LWP 1848]
:[New LWP 1847]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003684636275 in raise () from /lib64/libc.so.6
:
:Thread 3 (Thread 0x7f4590d69700 (LWP 1847)):
:#0  0x00000036846d7b03 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000036866430a4 in g_main_context_poll (n_fds=3, fds=0x7f458c001e00, priority=<optimized out>, timeout=-1, context=0x15dfbf0) at gmain.c:3404
:        poll_func = 0x3686651690 <g_poll>
:#2  g_main_context_iterate (context=0x15dfbf0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f458c001e00
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000368664398d in g_main_loop_run (loop=0x15dfbd0) at gmain.c:3299
:        self = 0x15dfcd0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003687ab45b4 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000036866686e4 in g_thread_create_proxy (data=0x15dfcd0) at gthread.c:1897
:        thread = 0x15dfcd0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003684a07cd1 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#7  0x00000036846e046d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0x7f458bfff700 (LWP 1848)):
:#0  0x00000036846d7b03 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000036866430a4 in g_main_context_poll (n_fds=1, fds=0x7f4584001130, priority=<optimized out>, timeout=119821, context=0x15ea200) at gmain.c:3404
:        poll_func = 0x3686651690 <g_poll>
:#2  g_main_context_iterate (context=0x15ea200, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = 119821
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f4584001130
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000368664398d in g_main_loop_run (loop=0x7f4584001110) at gmain.c:3299
:        self = 0x15ea2e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f459034bb6b in dconf_context_thread (data=0x15ea200) at dconfcontext.c:11
:        context = 0x15ea200
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00000036866686e4 in g_thread_create_proxy (data=0x15ea2e0) at gthread.c:1897
:        thread = 0x15ea2e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003684a07cd1 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#7  0x00000036846e046d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f4590f777c0 (LWP 1834)):
:#0  0x0000003684636275 in raise () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x0000003684637b8b in abort () from /lib64/libc.so.6
:No symbol table info available.
:#2  0x000000368664b96e in g_logv (log_domain=0x3687ad2bc1 "GLib-GIO", log_level=<optimized out>, format=0x3687ae98f8 "Settings schema '%s' does not contain a key named '%s'", args1=0x7fff10d08308) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x368664ab00 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x000000368664ba02 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff10d083e0, reg_save_area = 0x7fff10d08320}}
:#4  0x0000003687a92a35 in g_settings_schema_get_value (schema=0x160b000 [GSettingsSchema], key=0x1602e50 "animate-cursor") at gsettingsschema.c:309
:        iter = <optimized out>
:        value = 0x0
:#5  0x0000003687a940c1 in g_settings_get_key_info (info=0x7fff10d08460, settings=0x160b230 [GSettings], key=0x1602e50 "animate-cursor") at gsettings.c:910
:        iter = <optimized out>
:        data = <optimized out>
:        code = <optimized out>
:#6  0x0000003687a96339 in g_settings_set_value (settings=0x160b230 [GSettings], key=0x1602e50 "animate-cursor", value=0x7f4584009d00) at gsettings.c:1531
:        info = {settings = 0x0, key = 0x0, schema = 0x0, is_flags = 0, is_enum = 0, strinfo = 0x0, strinfo_length = 0, unparsed = 0x0, lc_char = 0 '\000', type = 0x0, minimum = 0x0, maximum = 0x0, default_value = 0x0}
:        __PRETTY_FUNCTION__ = "g_settings_set_value"
:#7  0x0000003687a9657d in g_settings_set (settings=0x160b230 [GSettings], key=0x1602e50 "animate-cursor", format=<optimized out>) at gsettings.c:1628
:        value = <optimized out>
:        ap = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff10d085d0, reg_save_area = 0x7fff10d08500}}
:#8  0x00000000004022ef in handle_file (filename=0x15f6ab0 "/usr/share/GConf/gsettings/mousetweaks.convert") at gsettings-data-convert.c:182
:        schema_path = 0x15f51f0
:        value = 0x1602a20
:        i = <optimized out>
:        groups = 0x1601af0
:        keys = 0x1600e50
:        str = <optimized out>
:        ii = <optimized out>
:        j = <optimized out>
:        v = <optimized out>
:        keyfile = 0x15c0500
:        gconf_key = 0x15fe500 "/desktop/gnome/accessibility/mouse/animate_cursor"
:        builder = <optimized out>
:        s = <optimized out>
:        list = <optimized out>
:        s = 0x160b230 [GSettings]
:        client = 0x15ddb60 [GConfClient]
:        l = <optimized out>
:        error = 0x0
:#9  main (argc=1, argv=0x7fff10d088b8) at gsettings-data-convert.c:473
:        stored_mtime = <optimized out>
:        dir_mtime = 1306341067
:        statbuf = {st_dev = 2049, st_ino = 2433, st_nlink = 2, st_mode = 16877, st_uid = 0, st_gid = 0, __pad0 = 0, st_rdev = 0, st_size = 4096, st_blksize = 4096, st_blocks = 8, st_atim = {tv_sec = 1306447773, tv_nsec = 92594231}, st_mtim = {tv_sec = 1306341067, tv_nsec = 418332981}, st_ctim = {tv_sec = 1306341067, tv_nsec = 418332981}, __unused = {0, 0, 0}}
:        error = 0x0
:        converted = 0x1601710
:        dir = 0x15c1960
:        name = 0x15c2e53 "mousetweaks.convert"
:        filename = 0x15f6ab0 "/usr/share/GConf/gsettings/mousetweaks.convert"
:        i = <optimized out>
:        context = <optimized out>
:        entries = {{long_name = 0x402a10 "verbose", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x603460, description = 0x402a18 "show verbose messages", arg_description = 0x0}, {long_name = 0x402a2e "dry-run", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x603464, description = 0x402a36 "do not perform any changes", arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
:From                To                  Syms Read   Shared Object Library
:0x0000003695a11b10  0x0000003695a2d72c  Yes         /usr/lib64/libgconf-2.so.4
:0x0000003687a29480  0x0000003687ad2b8c  Yes         /lib64/libgio-2.0.so.0
:0x0000003687209910  0x0000003687239d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003686616c70  0x00000036866adefc  Yes         /lib64/libglib-2.0.so.0
:0x0000003684a05690  0x0000003684a10adc  Yes (*)     /lib64/libpthread.so.0
:0x000000368461ec80  0x0000003684743c2c  Yes (*)     /lib64/libc.so.6
:0x0000003687600fe0  0x0000003687601f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003695627a20  0x000000369564b74c  Yes         /usr/lib64/libORBit-2.so.0
:0x0000003686e01560  0x0000003686e02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003684e00de0  0x0000003684e0191c  Yes (*)     /lib64/libdl.so.2
:0x00000036852021b0  0x00000036852055ec  Yes (*)     /lib64/librt.so.1
:0x0000003686a03890  0x0000003686a1396c  Yes (*)     /lib64/libresolv.so.2
:0x0000003685601e70  0x000000368560e67c  Yes         /lib64/libz.so.1
:0x0000003686205980  0x00000036862159dc  Yes         /lib64/libselinux.so.1
:0x0000003684200b20  0x000000368421a03a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00007f4590d6c1c0  0x00007f4590d739bc  Yes (*)     /lib64/libnss_files.so.2
:0x00007f4590349900  0x00007f459034ceac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x2	2
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x72a	1834
:rdi            0x72a	1834
:rbp            0x2	0x2
:rsp            0x7fff10d07d08	0x7fff10d07d08
:r8             0x15ff6c0	23066304
:r9             0x1	1
:r10            0x8	8
:r11            0x202	514
:r12            0x4	4
:r13            0x7fff10d08308	140733475488520
:r14            0x0	0
:r15            0x36869164a0	234185909408
:rip            0x3684636275	0x3684636275 <raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x0000003684636240 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003684636248 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003684636250 <+16>:	test   %esi,%esi
:   0x0000003684636252 <+18>:	jne    0x3684636280 <raise+64>
:   0x0000003684636254 <+20>:	mov    $0xba,%eax
:   0x0000003684636259 <+25>:	syscall 
:   0x000000368463625b <+27>:	mov    %eax,%esi
:   0x000000368463625d <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003684636265 <+37>:	movslq %edi,%rdx
:   0x0000003684636268 <+40>:	movslq %esi,%rsi
:   0x000000368463626b <+43>:	movslq %eax,%rdi
:   0x000000368463626e <+46>:	mov    $0xea,%eax
:   0x0000003684636273 <+51>:	syscall 
:=> 0x0000003684636275 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x000000368463627b <+59>:	ja     0x368463628f <raise+79>
:   0x000000368463627d <+61>:	repz retq 
:   0x000000368463627f <+63>:	nop
:   0x0000003684636280 <+64>:	test   %eax,%eax
:   0x0000003684636282 <+66>:	jg     0x3684636265 <raise+37>
:   0x0000003684636284 <+68>:	test   $0x7fffffff,%eax
:   0x0000003684636289 <+73>:	je     0x36846362a0 <raise+96>
:   0x000000368463628b <+75>:	neg    %eax
:   0x000000368463628d <+77>:	jmp    0x3684636265 <raise+37>
:   0x000000368463628f <+79>:	mov    0x360d0a(%rip),%rdx        # 0x3684996fa0
:   0x0000003684636296 <+86>:	neg    %eax
:   0x0000003684636298 <+88>:	mov    %eax,%fs:(%rdx)
:   0x000000368463629b <+91>:	or     $0xffffffffffffffff,%rax
:   0x000000368463629f <+95>:	retq   
:   0x00000036846362a0 <+96>:	mov    %esi,%eax
:   0x00000036846362a2 <+98>:	jmp    0x3684636265 <raise+37>
:End of assembler dump.

build_ids:
:2d1385c44b683f2298037c8bddf0a20bf33a391f
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:48cedb091f1a9a874c3a25508eee2dd8975c76c5
:34fdb31481906f347f8dd8215f0df5d3f074167b
:4223ed0ea4f590beed44360e1196bbca2c727196
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:46caf50b7b8405049cc76b9d88092acce249ec89
:dd583db07c30326389c5057e086c98cd3a377c4d
:777c245cdc423dfc47d1ae96f7b353cbdfe579ed
:fe7488ea50e0440b4a06ad892e8c668c3fc60921
:e5f626726497a81807681ed0088dbce6d6a1f17b
:6089b90f4fb9cccb9d92f0242e8873e4ca190ba0
:9dad31d7548c7b31060b83c67c28bb8a8a30347a
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0

dsos:
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/lib64/libc-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libresolv-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/librt-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305489262
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/lib64/libpthread-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libdl-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/ld-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305489283
:/usr/bin/gsettings-data-convert GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305489283
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1302298346
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302298341

environ:
:rvm_gemsets_path=/home/gabspeck/.rvm/gemsets
:rvm_scripts_path=/home/gabspeck/.rvm/scripts
:XDG_SESSION_ID=1
:rvm_bin_path=/home/gabspeck/.rvm/bin
:HOSTNAME=gabspeck-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/gabspeck/.rvm/gems/ruby-1.9.2-p180
:rvm_man_path=/home/gabspeck/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=036d55193d53d20c4d55c79700000029-1306596853.570646-1149860045
:IRBRC=/home/gabspeck/.rvm/rubies/ruby-1.9.2-p180/.irbrc
:rvm_user_path=/home/gabspeck/.rvm/user
:rvm_wrappers_path=/home/gabspeck/.rvm/wrappers
:rvm_patches_path=/home/gabspeck/.rvm/patches
:GNOME_KEYRING_CONTROL=/tmp/keyring-WUft1x
:MY_RUBY_HOME=/home/gabspeck/.rvm/rubies/ruby-1.9.2-p180
:rvm_docs_path=/home/gabspeck/.rvm/docs
:IMSETTINGS_MODULE=none
:USER=gabspeck
:rvm_config_path=/home/gabspeck/.rvm/config
:rvm_path=/home/gabspeck/.rvm
:USERNAME=gabspeck
:rvm_examples_path=/home/gabspeck/.rvm/examples
:MAIL=/var/spool/mail/gabspeck
:PATH=/home/gabspeck/.rvm/gems/ruby-1.9.2-p180/bin:/home/gabspeck/.rvm/gems/ruby-1.9.2-p180@global/bin:/home/gabspeck/.rvm/rubies/ruby-1.9.2-p180/bin:/home/gabspeck/.rvm/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:rvm_rubies_path=/home/gabspeck/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=0
:PWD=/home/gabspeck
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1719
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:rvm_usr_path=/home/gabspeck/.rvm/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.6.9
:rvm_src_path=/home/gabspeck/.rvm/src
:HOME=/home/gabspeck
:SHLVL=1
:rvm_ruby_string=ruby-1.9.2-p180
:rvm_tmp_path=/home/gabspeck/.rvm/tmp
:LOGNAME=gabspeck
:GEM_PATH=/home/gabspeck/.rvm/gems/ruby-1.9.2-p180:/home/gabspeck/.rvm/gems/ruby-1.9.2-p180@global
:rvm_lib_path=/home/gabspeck/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-48p2UF9KBs,guid=b80c4bf57192c628e3cbda47000000c1
:rvm_repos_path=/home/gabspeck/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_log_path=/home/gabspeck/.rvm/log
:rvm_help_path=/home/gabspeck/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gabspeck
:DISPLAY=:0
:rvm_environments_path=/home/gabspeck/.rvm/environments
:GTK_IM_MODULE=gtk-im-context-simple
:RUBY_VERSION=ruby-1.9.2-p180
:rvm_archives_path=/home/gabspeck/.rvm/archives
:rvm_user_install_flag=0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gabspeck-YlSjHo/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1820,unix/unix:/tmp/.ICE-unix/1820
:ORBIT_SOCKETDIR=/tmp/orbit-gabspeck
:DESKTOP_AUTOSTART_ID=10342cba13c1d87bda13065968561524400000018200011

event_log:
:2011-06-01-13:06:46> Analyzing coredump 'coredump'
:2011-06-01-13:06:52  Coredump references 18 debuginfo files, 7 of them are not installed
:2011-06-01-13:07:08  Looking for needed packages in repositories
:2011-06-01-13:07:34  Can't find packages for 7 debuginfo files
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/48/cedb091f1a9a874c3a25508eee2dd8975c76c5.debug
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/42/23ed0ea4f590beed44360e1196bbca2c727196.debug
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/dd/583db07c30326389c5057e086c98cd3a377c4d.debug
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/77/7c245cdc423dfc47d1ae96f7b353cbdfe579ed.debug
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/fe/7488ea50e0440b4a06ad892e8c668c3fc60921.debug
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/60/89b90f4fb9cccb9d92f0242e8873e4ca190ba0.debug
:2011-06-01-13:07:34  Missing debuginfo file: /usr/lib/debug/.build-id/9d/ad31d7548c7b31060b83c67c28bb8a8a30347a.debug
:2011-06-01-13:07:44  Backtrace is generated and saved, 10852 bytes

maps:
:00400000-00403000 r-xp 00000000 08:01 138894                             /usr/bin/gsettings-data-convert
:00603000-00605000 rw-p 00003000 08:01 138894                             /usr/bin/gsettings-data-convert
:015bd000-0161f000 rw-p 00000000 00:00 0                                  [heap]
:3684200000-3684221000 r-xp 00000000 08:01 131103                         /lib64/ld-2.13.90.so
:3684421000-3684422000 r--p 00021000 08:01 131103                         /lib64/ld-2.13.90.so
:3684422000-3684423000 rw-p 00022000 08:01 131103                         /lib64/ld-2.13.90.so
:3684423000-3684424000 rw-p 00000000 00:00 0 
:3684600000-3684794000 r-xp 00000000 08:01 136919                         /lib64/libc-2.13.90.so
:3684794000-3684993000 ---p 00194000 08:01 136919                         /lib64/libc-2.13.90.so
:3684993000-3684997000 r--p 00193000 08:01 136919                         /lib64/libc-2.13.90.so
:3684997000-3684998000 rw-p 00197000 08:01 136919                         /lib64/libc-2.13.90.so
:3684998000-368499e000 rw-p 00000000 00:00 0 
:3684a00000-3684a17000 r-xp 00000000 08:01 136338                         /lib64/libpthread-2.13.90.so
:3684a17000-3684c16000 ---p 00017000 08:01 136338                         /lib64/libpthread-2.13.90.so
:3684c16000-3684c17000 r--p 00016000 08:01 136338                         /lib64/libpthread-2.13.90.so
:3684c17000-3684c18000 rw-p 00017000 08:01 136338                         /lib64/libpthread-2.13.90.so
:3684c18000-3684c1c000 rw-p 00000000 00:00 0 
:3684e00000-3684e02000 r-xp 00000000 08:01 157007                         /lib64/libdl-2.13.90.so
:3684e02000-3685002000 ---p 00002000 08:01 157007                         /lib64/libdl-2.13.90.so
:3685002000-3685003000 r--p 00002000 08:01 157007                         /lib64/libdl-2.13.90.so
:3685003000-3685004000 rw-p 00003000 08:01 157007                         /lib64/libdl-2.13.90.so
:3685200000-3685207000 r-xp 00000000 08:01 146971                         /lib64/librt-2.13.90.so
:3685207000-3685406000 ---p 00007000 08:01 146971                         /lib64/librt-2.13.90.so
:3685406000-3685407000 r--p 00006000 08:01 146971                         /lib64/librt-2.13.90.so
:3685407000-3685408000 rw-p 00007000 08:01 146971                         /lib64/librt-2.13.90.so
:3685600000-3685616000 r-xp 00000000 08:01 157789                         /lib64/libz.so.1.2.5
:3685616000-3685816000 ---p 00016000 08:01 157789                         /lib64/libz.so.1.2.5
:3685816000-3685817000 rw-p 00016000 08:01 157789                         /lib64/libz.so.1.2.5
:3686200000-368621d000 r-xp 00000000 08:01 157800                         /lib64/libselinux.so.1
:368621d000-368641c000 ---p 0001d000 08:01 157800                         /lib64/libselinux.so.1
:368641c000-368641d000 r--p 0001c000 08:01 157800                         /lib64/libselinux.so.1
:368641d000-368641e000 rw-p 0001d000 08:01 157800                         /lib64/libselinux.so.1
:368641e000-368641f000 rw-p 00000000 00:00 0 
:3686600000-3686715000 r-xp 00000000 08:01 147466                         /lib64/libglib-2.0.so.0.2800.6
:3686715000-3686915000 ---p 00115000 08:01 147466                         /lib64/libglib-2.0.so.0.2800.6
:3686915000-3686916000 rw-p 00115000 08:01 147466                         /lib64/libglib-2.0.so.0.2800.6
:3686916000-3686917000 rw-p 00000000 00:00 0 
:3686a00000-3686a17000 r-xp 00000000 08:01 157799                         /lib64/libresolv-2.13.90.so
:3686a17000-3686c17000 ---p 00017000 08:01 157799                         /lib64/libresolv-2.13.90.so
:3686c17000-3686c18000 r--p 00017000 08:01 157799                         /lib64/libresolv-2.13.90.so
:3686c18000-3686c19000 rw-p 00018000 08:01 157799                         /lib64/libresolv-2.13.90.so
:3686c19000-3686c1b000 rw-p 00000000 00:00 0 
:3686e00000-3686e04000 r-xp 00000000 08:01 147507                         /lib64/libgthread-2.0.so.0.2800.6
:3686e04000-3687003000 ---p 00004000 08:01 147507                         /lib64/libgthread-2.0.so.0.2800.6
:3687003000-3687004000 rw-p 00003000 08:01 147507                         /lib64/libgthread-2.0.so.0.2800.6
:3687200000-368724c000 r-xp 00000000 08:01 147516                         /lib64/libgobject-2.0.so.0.2800.6
:368724c000-368744b000 ---p 0004c000 08:01 147516                         /lib64/libgobject-2.0.so.0.2800.6
:368744b000-368744d000 rw-p 0004b000 08:01 147516                         /lib64/libgobject-2.0.so.0.2800.6
:368744d000-368744e000 rw-p 00000000 00:00 0 
:3687600000-3687603000 r-xp 00000000 08:01 157100                         /lib64/libgmodule-2.0.so.0.2800.6
:3687603000-3687802000 ---p 00003000 08:01 157100                         /lib64/libgmodule-2.0.so.0.2800.6
:3687802000-3687803000 rw-p 00002000 08:01 157100                         /lib64/libgmodule-2.0.so.0.2800.6
:3687a00000-3687b21000 r-xp 00000000 08:01 157801                         /lib64/libgio-2.0.so.0.2800.6
:3687b21000-3687d20000 ---p 00121000 08:01 157801                         /lib64/libgio-2.0.so.0.2800.6
:3687d20000-3687d26000 rw-p 00120000 08:01 157801                         /lib64/libgio-2.0.so.0.2800.6
:3687d26000-3687d27000 rw-p 00000000 00:00 0 
:3695600000-369565e000 r-xp 00000000 08:01 164799                         /usr/lib64/libORBit-2.so.0.1.0
:369565e000-369585e000 ---p 0005e000 08:01 164799                         /usr/lib64/libORBit-2.so.0.1.0
:369585e000-3695870000 rw-p 0005e000 08:01 164799                         /usr/lib64/libORBit-2.so.0.1.0
:3695870000-3695871000 rw-p 00000000 00:00 0 
:3695a00000-3695a3b000 r-xp 00000000 08:01 164800                         /usr/lib64/libgconf-2.so.4.1.5
:3695a3b000-3695c3a000 ---p 0003b000 08:01 164800                         /usr/lib64/libgconf-2.so.4.1.5
:3695c3a000-3695c3f000 rw-p 0003a000 08:01 164800                         /usr/lib64/libgconf-2.so.4.1.5
:7f4584000000-7f4584022000 rw-p 00000000 00:00 0 
:7f4584022000-7f4588000000 ---p 00000000 00:00 0 
:7f458b7ff000-7f458b800000 ---p 00000000 00:00 0 
:7f458b800000-7f458c000000 rw-p 00000000 00:00 0 
:7f458c000000-7f458c021000 rw-p 00000000 00:00 0 
:7f458c021000-7f4590000000 ---p 00000000 00:00 0 
:7f4590347000-7f459034f000 r-xp 00000000 08:01 146863                     /usr/lib64/gio/modules/libdconfsettings.so
:7f459034f000-7f459054e000 ---p 00008000 08:01 146863                     /usr/lib64/gio/modules/libdconfsettings.so
:7f459054e000-7f459054f000 rw-p 00007000 08:01 146863                     /usr/lib64/gio/modules/libdconfsettings.so
:7f459054f000-7f4590569000 r--p 00000000 08:01 29449                      /usr/share/glib-2.0/schemas/gschemas.compiled
:7f4590569000-7f459056a000 ---p 00000000 00:00 0 
:7f459056a000-7f4590d6a000 rw-p 00000000 00:00 0 
:7f4590d6a000-7f4590d76000 r-xp 00000000 08:01 160824                     /lib64/libnss_files-2.13.90.so
:7f4590d76000-7f4590f75000 ---p 0000c000 08:01 160824                     /lib64/libnss_files-2.13.90.so
:7f4590f75000-7f4590f76000 r--p 0000b000 08:01 160824                     /lib64/libnss_files-2.13.90.so
:7f4590f76000-7f4590f77000 rw-p 0000c000 08:01 160824                     /lib64/libnss_files-2.13.90.so
:7f4590f77000-7f4590f7f000 rw-p 00000000 00:00 0 
:7f4590f8d000-7f4590f95000 r--p 00000000 08:06 22413447                   /home/gabspeck/.config/dconf/user (deleted)
:7f4590f95000-7f4590f96000 r--s 00000000 08:06 19005556                   /home/gabspeck/.cache/dconf/user (deleted)
:7f4590f96000-7f4590f9d000 r--s 00000000 08:01 164389                     /usr/lib64/gconv/gconv-modules.cache
:7f4590f9d000-7f4590f9e000 rw-p 00000000 00:00 0 
:7fff10cea000-7fff10d0b000 rw-p 00000000 00:00 0                          [stack]
:7fff10dff000-7fff10e00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 Gabriel Speckhahn 2011-06-08 17:06:48 EDT
Package: GConf2-2.32.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Trying to use TwinView
Comment 2 Mads Kiilerich 2011-08-12 12:24:35 EDT
Package: GConf2-3.1.4-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know - happened when starting X
Comment 3 Mads Kiilerich 2011-08-22 20:24:43 EDT
I reported a slightly similar crash in Bug 732572 - apparently caused by some kernel dead lock.
Comment 4 Mads Kiilerich 2011-09-12 15:16:48 EDT
[liveuser@localhost ~]$ /usr/bin/gsettings-data-convert 

(gsettings-data-convert:1793): GLib-GIO-WARNING **: g_settings_set_value: value for key 'default-folder-viewer' in schema 'org.gnome.nautilus.preferences' is outside of valid range

GLib-GIO-ERROR **: Settings schema 'org.gnome.power-manager' does not contain a key named 'spindown-enable-ac'
Trace/breakpoint trap (core dumped)


[liveuser@localhost ~]$ strace /usr/bin/gsettings-data-convert 
...
open("/usr/share/GConf/gsettings/org.gnome.power-manager.gschema.migrate", O_RDONLY) = 9
fstat(9, {st_mode=S_IFREG|0644, st_size=2398, ...}) = 0
read(9, "[org.gnome.power-manager]\nbackli"..., 4096) = 2398
read(9, "", 4096)                       = 0
close(9)                                = 0
write(5, "\1\0\0\0\0\0\0\0", 8)         = 8
futex(0x14ef2c8, FUTEX_WAKE_PRIVATE, 1) = 1
sendmsg(6, {msg_name(0)=NULL, msg_iov(2)=[{"l\1\0\1<\0\0\0+\1\0\0\211\0\0\0\1\1o\0\33\0\0\0/org/gno"..., 160}, {"*\0\0\0/apps/gnome-power-manager/ba"..., 60}], msg_controllen=0, msg_flags=0}, MSG_NOSIGNAL) = 220
...
write(2, "\nGLib-GIO-ERROR **: Settings sch"..., 112
GLib-GIO-ERROR **: Settings schema 'org.gnome.power-manager' does not contain a key named 'spindown-enable-ac'
) = 112
^C--- {si_signo=SIGINT, si_code=SI_KERNEL} (Interrupt) ---


[liveuser@localhost ~]$ valgrind /usr/bin/gsettings-data-convert 
==1789== Memcheck, a memory error detector
==1789== Copyright (C) 2002-2010, and GNU GPL'd, by Julian Seward et al.
==1789== Using Valgrind-3.6.1 and LibVEX; rerun with -h for copyright info
==1789== Command: /usr/bin/gsettings-data-convert
==1789== 

(gsettings-data-convert:1789): GLib-GIO-WARNING **: g_settings_set_value: value for key 'default-folder-viewer' in schema 'org.gnome.nautilus.preferences' is outside of valid range

GLib-GIO-ERROR **: Settings schema 'org.gnome.power-manager' does not contain a key named 'spindown-enable-ac'
==1789== 
==1789== Process terminating with default action of signal 5 (SIGTRAP)
==1789==    at 0x5866333: g_logv (gmessages.c:577)
==1789==    by 0x58666C1: g_log (gmessages.c:591)
==1789==    by 0x531F304: g_settings_schema_get_value (gsettingsschema.c:312)
==1789==    by 0x5320995: g_settings_get_key_info (gsettings.c:932)
==1789==    by 0x5322EAA: g_settings_set_value (gsettings.c:1561)
==1789==    by 0x53230EC: g_settings_set (gsettings.c:1659)
==1789==    by 0x402D24: handle_file (gsettings-data-convert.c:199)
==1789==    by 0x4022FF: main (gsettings-data-convert.c:358)


[liveuser@localhost ~]$ gdb /usr/bin/gsettings-data-convert
...
(gdb) r
Starting program: /usr/bin/gsettings-data-convert 
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
[New Thread 0x7ffff3c94700 (LWP 1836)]
[New Thread 0x7ffff3493700 (LWP 1837)]

(gsettings-data-convert:1833): GLib-GIO-WARNING **: g_settings_set_value: value for key 'default-folder-viewer' in schema 'org.gnome.nautilus.preferences' is outside of valid range

GLib-GIO-ERROR **: Settings schema 'org.gnome.power-manager' does not contain a key named 'spindown-enable-ac'

Program received signal SIGTRAP, Trace/breakpoint trap.
g_logv (log_domain=0x7ffff7732221 "GLib-GIO", log_level=<optimized out>, format=0x7ffff774a938 "Settings schema '%s' does not contain a key named '%s'", args1=0x7fffffffdd18) at gmessages.c:577
577		  g_private_set (g_log_depth, GUINT_TO_POINTER (depth));
Missing separate debuginfos, use: debuginfo-install dconf-0.9.0-1.fc16.x86_64 gamin-0.1.10-10.fc16.x86_64 glib-networking-2.29.18-1.fc16.x86_64 gnutls-2.12.7-2.fc16.x86_64 gvfs-1.9.5-1.fc16.x86_64 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 libffi-3.0.10-1.fc16.x86_64 libgcc-4.6.1-9.fc16.x86_64 libgcrypt-1.5.0-2.fc16.x86_64 libgpg-error-1.10-1.fc16.x86_64 libmodman-2.0.1-2.fc15.x86_64 libproxy-0.4.7-1.fc16.x86_64 libselinux-2.1.4-2.fc16.x86_64 libstdc++-4.6.1-9.fc16.x86_64 libtasn1-2.7-2.fc15.x86_64 libudev-173-3.fc16.x86_64 zlib-1.2.5-4.fc16.x86_64

(gdb) info locals
depth = 0
domain = 0x0
data = 0x0
log_func = 0x7ffff711e7e0 <g_log_default_handler>
domain_fatal_mask = <optimized out>
masquerade_fatal = <optimized out>
test_level = <optimized out>
was_fatal = 0
was_recursion = 0
i = <optimized out>

(gdb) thread apply all bt

Thread 3 (Thread 0x7ffff3493700 (LWP 1837)):
#0  0x00007ffff6e03bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
#1  0x00007ffff7116fa8 in g_main_context_poll (n_fds=3, fds=0x7fffe4001150, priority=<optimized out>, timeout=-1, context=0x7fffec00f9f0) at gmain.c:3402
#2  g_main_context_iterate (context=0x7fffec00f9f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
#3  0x00007ffff71177e5 in g_main_loop_run (loop=0x7fffec00f9a0) at gmain.c:3297
#4  0x00007ffff770b706 in gdbus_shared_thread_func (user_data=0x7fffec00f9c0) at gdbusprivate.c:276
#5  0x00007ffff713c3b6 in g_thread_create_proxy (data=0x7fffec00fae0) at gthread.c:1962
#6  0x00007ffff7996d11 in start_thread (arg=0x7ffff3493700) at pthread_create.c:305
#7  0x00007ffff6e0c66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115

Thread 2 (Thread 0x7ffff3c94700 (LWP 1836)):
#0  0x00007ffff6e03bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
#1  0x00007ffff7116fa8 in g_main_context_poll (n_fds=1, fds=0x7fffec001170, priority=<optimized out>, timeout=-1, context=0x6372c0) at gmain.c:3402
#2  g_main_context_iterate (context=0x6372c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
#3  0x00007ffff71177e5 in g_main_loop_run (loop=0x7fffec001150) at gmain.c:3297
#4  0x00007ffff5436c0b in ?? () from /usr/lib64/gio/modules/libdconfsettings.so
#5  0x00007ffff713c3b6 in g_thread_create_proxy (data=0x637230) at gthread.c:1962
#6  0x00007ffff7996d11 in start_thread (arg=0x7ffff3c94700) at pthread_create.c:305
#7  0x00007ffff6e0c66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115

Thread 1 (Thread 0x7ffff7fe07c0 (LWP 1833)):
#0  g_logv (log_domain=0x7ffff7732221 "GLib-GIO", log_level=<optimized out>, format=0x7ffff774a938 "Settings schema '%s' does not contain a key named '%s'", args1=0x7fffffffdd18) at gmessages.c:577
#1  0x00007ffff711f6c2 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:591
#2  0x00007ffff76e6305 in g_settings_schema_get_value (schema=0x64a280, key=0x6508a0 "spindown-enable-ac") at gsettingsschema.c:312
#3  0x00007ffff76e7996 in g_settings_get_key_info (info=0x7fffffffde70, settings=0x63dad0, key=0x6508a0 "spindown-enable-ac") at gsettings.c:932
#4  0x00007ffff76e9eab in g_settings_set_value (settings=0x63dad0, key=0x6508a0 "spindown-enable-ac", value=0x64e320) at gsettings.c:1561
#5  0x00007ffff76ea0ed in g_settings_set (settings=0x63dad0, key=0x6508a0 "spindown-enable-ac", format=<optimized out>) at gsettings.c:1659
#6  0x0000000000402d25 in handle_file (filename=<optimized out>) at gsettings-data-convert.c:199
#7  0x0000000000402300 in handle_dir (converted=0x607180, stored_mtime=0, dirname=0x6110b0 "/usr/share/GConf/gsettings") at gsettings-data-convert.c:358
#8  main (argc=1, argv=0x7fffffffe368) at gsettings-data-convert.c:592
(gdb) 


Removing the spindown lines from /usr/share/GConf/gsettings/org.gnome.power-manager.gschema.migrate makes the migration succeed.
Comment 5 Mads Kiilerich 2011-09-12 17:37:39 EDT
The power manager migration inconsistency has been reported on bug 737689.
Comment 6 Elad Alfassa 2011-09-21 02:43:47 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crashed when I logged in.
Comment 7 Jiri Moskovcak 2011-09-26 06:27:53 EDT
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know, just logged into gnome and find this crash in ABRT.
Comment 8 Stef Walter 2011-09-30 07:31:46 EDT
Package: GConf2-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not sure when this happened.
Comment 9 Elad Alfassa 2011-10-02 02:19:50 EDT
Package: GConf2-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just logged in
Comment 10 Stef Walter 2011-10-16 07:45:55 EDT
Package: GConf2-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The abort window just appeared randomly, without probable cause :)
Comment 11 Stef Walter 2011-10-19 10:52:34 EDT
Package: GConf2-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just randomly appeared.
Comment 12 Stef Walter 2011-11-03 01:24:04 EDT
Package: GConf2-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Random crash.
Comment 13 Rodion 2011-11-14 15:40:48 EST
Package: GConf2-3.2.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Did nothing, found this report in ABRT on a newly loaded system.
Comment 14 Angus Salkeld 2011-11-14 18:26:49 EST
Package: GConf2-3.2.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I upgraded then got this at login.
Comment 15 Dario Faggioli 2011-12-12 04:41:59 EST
Package: GConf2-3.2.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happened while trying to start Evolution
Comment 16 Theodore Lee 2012-01-05 19:20:57 EST
I get this on every login.

backtrace_rating: 4
Package: GConf2-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 Theodore Lee 2012-01-05 19:21:07 EST
Created attachment 551049 [details]
File: backtrace
Comment 18 Greg 2012-01-16 08:50:28 EST
Just on system boot.

backtrace_rating: 4
Package: GConf2-3.2.3-1.fc16
OS Release: RFRemix release 16 (Verne)
Comment 19 Greg 2012-01-16 08:50:39 EST
Created attachment 555512 [details]
File: backtrace
Comment 20 Elio Maldonado Batiz 2012-01-19 20:57:42 EST
As soon as I looged in.

backtrace_rating: 4
Package: GConf2-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Elio Maldonado Batiz 2012-01-19 20:57:48 EST
Created attachment 556441 [details]
File: backtrace
Comment 22 Greg 2012-01-20 10:30:46 EST
Just boot.

backtrace_rating: 4
Package: GConf2-3.2.3-1.fc16
OS Release: RFRemix release 16 (Verne)
Comment 23 Greg 2012-01-20 10:30:51 EST
Created attachment 556532 [details]
File: backtrace
Comment 24 Reinout van Schouwen 2012-03-14 08:49:10 EDT
Observing this crash on F16, too.
Comment 25 abrt-bot 2012-03-20 14:41:30 EDT
*** Bug 766085 has been marked as a duplicate of this bug. ***
Comment 26 abrt-bot 2012-03-20 14:41:39 EDT
*** Bug 765721 has been marked as a duplicate of this bug. ***
Comment 27 Brian Morrison 2012-04-19 19:37:03 EDT
During boot up, not sure what exactly happened.

backtrace_rating: 4
Package: GConf2-3.2.3-4.fc16
OS Release: Fedora release 16 (Verne)
Comment 28 Brian Morrison 2012-04-19 19:37:18 EDT
Created attachment 578806 [details]
File: backtrace
Comment 29 Brian Morrison 2012-05-03 20:02:35 EDT
Reboot after kernel upgrade resulted in GConf2 daemon crash.

backtrace_rating: 4
Package: GConf2-3.2.3-4.fc16
OS Release: Fedora release 16 (Verne)
Comment 30 Brian Morrison 2012-05-03 20:02:51 EDT
Created attachment 581990 [details]
File: backtrace
Comment 31 Jérôme Benoit 2012-05-07 14:26:10 EDT
session login

backtrace_rating: 4
Package: GConf2-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 32 Jérôme Benoit 2012-05-07 14:26:25 EDT
Created attachment 582757 [details]
File: backtrace
Comment 33 Fedora End Of Life 2012-08-07 14:25:08 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.